<?php
if(count(get_included_files())==1) exit("Direct access not permitted.");
$mod = basename(__FILE__, '.php');
$page->tbCss($mod);
$idagenda=0;
if(isset($_GET['id'])){
	$idagenda=$_GET['id'];
}

$tanggal="";
$judul="";
$keterangan="";

$query="select * from tb_agenda where id=? and status=1";
$rsagenda=$db->loadAssoc($query,array($idagenda));

if(isset($rsagenda['id'])){
	$haltgl=explode(" ", $db->halfdate($rsagenda['tanggal']));
	$dd="";
	$mm="";
	$yy="";
	if(sizeof($haltgl)==3){
		$dd=$haltgl[0];
		$mm=$haltgl[1];
		$yy=$haltgl[2];
	}
	
	$arrtgl=explode(" ", $rsagenda['tanggal']);
	$jam="";
	if(sizeof($arrtgl)==2){
		$jam=substr($arrtgl[1], 0,5);
	}
	
	$tanggal=$haltgl[0]." ".$haltgl[1]." ".$haltgl[2]." - ".$jam;
}

?>
<div class="box_detailagenda">
	<a href="<?php echo NPAGE.'agenda';?>">
		<h2>AGENDA BALAI</h2>
	</a>
	<div class="mod_detailagenda_judul"><?php echo $rsagenda['judul'];?></div>
	<br />
	<div class="mod_detailagenda_tanggal"><?php echo $haltgl[0]." ".$haltgl[1]." ".$haltgl[2]." - ".$jam;?></div>
	<br />
	
	<div class="mod_detailagenda_keterangan">
		<?php 
		echo $rsagenda['keterangan'];
		?>
	</div>
	<div style="clear: both;"></div>
</div>